h1 {
    font-size: 45px;
    font-weight: 700;
    font-family: 'Yantramanav';
    text-transform: uppercase;
    color: #2a351c;
}

#hero-text h2 {
    display: inline;
    padding: 15px;
}

#hero-text p {
    padding-bottom: 16px;
}

.decor {
    color: #A6948F;
    font-family: 'Ephesis';
    font-size: 35px;
    text-align: center;
    line-height: 0.3;
    padding: 0 16px;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    font-family: 'Yantramanav';
    text-transform: uppercase;
    color: #2a351c;
    text-align: center;
    margin-top: -8px;
    padding-bottom: 40px;
}

@media screen and (max-width: 1024px) {
    .decor {
        line-height: 0.5;
    }

    h2 {
        margin: 0rem;
    }
}

#mission h2 {
    padding-bottom: 2.5rem;
}

#main-menu ul li a {
    text-transform: uppercase;
    color: #1e1e1e;
    font-weight: 500;
}

h3 {
    font-size: 30px;
    font-weight: bold;
}

h4 {
    font-weight: 500;
    color: #A6948F;
    font-family: 'Ephesis';
    font-size: 2.5rem;
    line-height: 0.6;
}

h5 {
font-size: 22px;
font-weight: bold;
}
